{
    "autoload": {
        "psr-4": {
            "App\\": "public/src/",
            "App\\Kernel\\": "public/kernel/"
        }
    },
    "authors": [
        {
            "name": "Vitalii Tarantin",
            "email": "vitaliitarantin@gmail.com"
        }
    ],
    "require": {
        "php": "^8.0"
    },
    "require-dev": {
        "symfony/var-dumper": "^6.0",
        "laravel/pint": "^1.5"
    }
}
